CVE-2014-7611

2014-10-20T06:55:12
ID CVE-2014-7611
Type cve
Reporter NVD
Modified 2014-11-14T09:15:00

Description

The Lost Temple (aka com.crazy.game.good.mengchenglu.templeI) application 1.6 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.